Gem::Specification.new do |s|
  s.authors               = "Sean Huber"
  s.email                 = "sean@shuber.io"
  s.extra_rdoc_files      = %w(LICENSE)
  s.files                 = `git ls-files`.split("\n")
  s.homepage              = "https://github.com/shuber/text_editor"
  s.license               = "MIT"
  s.name                  = "text_editor"
  s.required_ruby_version = ">= 2.0.0"
  s.rdoc_options          = %w(--charset=UTF-8 --inline-source --line-numbers --main README.org)
  s.summary               = "Text editor"
  s.test_files            = `git ls-files -- spec/*`.split("\n")
  s.version               = "0.0.1"

  s.executables << "te"

  s.add_dependency "bundler"
  s.add_dependency "curses", "1.0.2"
end
